Package: grub2-common Source: grub2 Version: 2.02~beta2-36ubuntu3.9+linuxmint1 Architecture: i386 Maintainer: Ubuntu Developers Installed-Size: 1223 Depends: grub-common (= 2.02~beta2-36ubuntu3.9+linuxmint1), dpkg (>= 1.15.4) | install-info, libc6 (>= 2.7), libdevmapper1.02.1 (>= 2:1.02.36), liblzma5 (>= 5.1.1alpha+20120614) Conflicts: grub-legacy Breaks: grub (<< 0.97-54), grub-doc (<< 0.97-29ubuntu60), grub-legacy-doc (<< 0.97-29ubuntu60), shim (<< 0.9+1474479173.6c180c6-0ubuntu1~) Replaces: grub, grub-common (<< 1.99-1), grub-coreboot (<< 2.00-4), grub-doc (<< 0.97-29ubuntu60), grub-efi (<< 1.99-1), grub-efi-amd64 (<< 2.00-4), grub-efi-ia32 (<< 2.00-4), grub-efi-ia64 (<< 2.00-4), grub-ieee1275 (<< 2.00-4), grub-legacy, grub-legacy-doc (<< 0.97-29ubuntu60), grub-linuxbios (<< 1.99-1), grub-pc (<< 2.00-4), grub-yeeloong (<< 2.00-4) Multi-Arch: foreign Homepage: http://www.gnu.org/software/grub/ Priority: optional Section: admin Filename: pool/upstream/g/grub2/grub2-common_2.02~beta2-36ubuntu3.9+linuxmint1_i386.deb Size: 545130 SHA256: 0258793fac20c0299af3bb82540e27891fa168bd282e441a6a2ac0ce2fe5f77b SHA1: e297b957fab82c5c9950f9ff18db91019815ce2f MD5sum: 94d69e0c5329c9a34f35968513c84dc7 Description: GRand Unified Bootloader (common files for version 2) This package contains common files shared by the distinct flavours of GRUB. The files in this package are specific to GRUB 2, and would break GRUB Legacy if installed on the same system. Original-Maintainer: GRUB Maintainers